Subject: Re: newsletter
From: "Patty and Mike Finan" <[email-masked]>
To: "Rene Nichols" <[email-masked]>
Date: Thu, 18 Dec 2008 13:37:27 -0500

You might want to check with Joyce to make sure she is on the same page. I think she might be still waiting on things from you and Stacey.

Patty
  ----- Original Message ----- 
  From: Rene Nichols 
  To: Huron City Museums 
  Cc: Chamber of Commerce ; Captain Morgans ; Acct.Abililty/Stacey Viers ; Port Austin State Bank ; Port Austin Motel/Ricou, Michel ; Blue Spruce Motel 
  Sent: Thursday, December 18, 2008 1:00 PM
  Subject: RE: newsletter

  Hi Patty,
   
  Joyce had mentioned to me via e-mail that she had completed the Dec newsletter
  prior to the additions I had suggested and it would take some time to include them.  Rather than hold it up for changes and make more work for her , I had asked her to send it Stacey for a quick look and then send it out to the membership.  I had said I'd hold off writing a letter and work on the changes for future issues.
   
  As suggested, I have been working on my vision for the chamber to share with the
  board.  I hope to have that completed for everyone before the January meeting.
   
  The newsletter changes will take time as we wait for everyone's input.  I don't want
  that process to adversely affect the Winter Chill, so I think it should go out now.
  I would appreciate members of the board taking a quick peak at it before it's release,
  if everyone doesn't mind.
   
  Thanks for the follow up!
   
  Rene

------------------------------------------------------------------------------

  From: [email-masked]
  To: [email-masked]
  Subject: newsletter
  Date: Thu, 18 Dec 2008 12:34:42 -0500

  Hi Rene - did you get your note to Joyce for the newsletter? We need to make sure info about the Chill Thrill gets out to members pretty quickly.

  Thanks,
  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989 738-6007  cell 989 670-8196
  www.HuronCityMuseums.org

------------------------------------------------------------------------------
  Send e-mail anywhere. No map, no compass. Get your Hotmail® account now.